:root {
	--primary: #EB7304;
	--secondary: #000000;
}

body {
	
}

a {
	text-underline-offset: 3px;
	text-decoration-thickness: 1px;
}

p, ul, ol {
	margin-bottom: 15px;
}

p, ul li, ol li {
	line-height: 1.68em;
}

h1, h2, h3, h4, h5 {
	
}

strong {
	font-weight: 700;
}

.primary {
	color: var(--primary);
}

.secondary {
	color: var(--secondary);
}

blockquote {
	
}

iframe {
	border: none;
	width: 96vw;
margin-left: calc(50% - 48vw);
}

.avPlayerWrapper .avPlayerContainer .avPlayerBlock iframe {
	margin-left: inherit;
}

.astroid-framework h1, .astroid-framework .h1, h1 {
	margin-bottom: 20px;
	margin-top: 0;
	background: #1c1c1c;
	color: #FFF;
	padding: 40px 0;
	position: relative;
}

h1:before, h1:after {
	content: '';
	background: #1c1c1c;
	top: 0;
	height: 100%;
	width: 10000px;
	left: -10000px;
	position: absolute;
	
}

h1:after {
	right: -10000px;
	left: auto;

}

h2 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
}

h3 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
}

.card h3 {
	font-size: 28px;
}

.card p {
	font-size: 90%;
	line-height: 1.5;
}

h2.module-title, ,custom h2 {
	font-size: 60px;
}

h4 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
}

.staff h4 {
	margin: 0;
}

h5 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-weight: bold;
	font-style: italic;
}

a.btn {
	display: inline-block;
	font-family: "Chivo Mono", Arial, Helvetica, sans-serifs;
  font-weight: normal;
  padding: .5rem 2rem;
  position: relative;
  text-transform: none;
  border-radius: 0px;
  transition: all .3s ease-in-out;
  margin: 20px auto;
  font-size: 20px;
  text-decoration: none;
  background: #FEEF60;
  color: #1c1c1c;
  border: 1px solid #333;
  position: relative;
  box-shadow: -3px 3px 0px #1c1c1c;
}

a.btn:hover {
  transform: translate(0px, 0px);
  background: #FEEF60;
  border-radius: 0px;
  border: 1px solid #333;
  transition: all .3s ease-in-out;
  position: relative;
  z-index: 9;
  box-shadow: 0px 0px 0px #1c1c1c10;
}

ul.navHorizontalView a.btn {
	margin: 0;
	font-size: 16px;
	padding: .3rem 1.5rem;
}
a.readon {
	text-transform: uppercase;
	font-size: 85%;
}

blockquote {
	
}

blockquote p {
	
}

/*menu*/

#headerwrap {
	height: 63px;
	border-bottom: 1px solid #e5e1e1;
}

#headerwrap .container {
	
}

.container-fluid {
	padding: 0;
}

.megamenu-container.nav-submenu-container, #astroid-sticky-header {
	box-shadow: 1px 2.1px 2.2px rgba(0, 0, 0, 0.02),
	  2.5px 5.1px 5.3px rgba(0, 0, 0, 0.028),
	  4.6px 9.6px 10px rgba(0, 0, 0, 0.035),
	  8.3px 17.2px 17.9px rgba(0, 0, 0, 0.042),
	  15.5px 32.2px 33.4px rgba(0, 0, 0, 0.05),
	  37px 77px 80px rgba(0, 0, 0, 0.07);
}

.megamenu-container.nav-submenu-container {
	top: calc(100% + 10px)!important;
}

ul.nav.justify-content-left, 
.nav, .astroid-nav  {
	justify-content: end!important;
}

.header-block-items .justify-content-between  {
	justify-content: end!important;
}

.astroid-header-section header.astroid-stacked-divided-logo-left-header:not(.astroid-header-sticky) .divided-menu-block > div {
	padding-right: 0;
}

ul.nav li:last-child a {
	
}

.offcanvasRight {
	margin: 0;
	display: none!important;
}

.megamenu-block {
	margin-top: -25px;
}

.astroid-logo > .astroid-logo-default {
	margin-top: 20px;
}

/*Banner*/

#bannerwrap {
	
}

#ctas .ctacontainer {
	max-width: 1160px;
	position: relative;
	
}

#ctas p {
	margin: 0;
	font-size: 16px;
}

#ctas .p-2 {
	padding: 25px!important;
}

#ctas strong {
	font-family: "Chivo Mono", Arial, Helvetica, sans-serifs; 
	font-size: 18px;
	
}

/*row1wrap*/

#row1wrap {
	
}

#position-1-1 {
	
}

/*row2wrap*/

#row2wrap {
	
}

#position-2-1 {
	
}

/*row3wrap*/

#row3wrap {
	
}

#position-3-1 {
	
}

.misconceptions .misconception, 
.misconceptions .truth {
	padding: 80px 40px 40px 40px!important;
	font-weight: 400;
}

.misconceptions .row {
	margin-bottom: 25px;
}

.misconceptions .misconception {
	background: #1F1F1F url('../images/Misconception_mosquit_1.png') no-repeat right center;
	background-size: contain;;
	color: #FFF;
	position: relative;
	
}

.misconceptions .misconception p {
	font-weight: 400;
	font-size: 22px;
	max-width: 350px;
	padding-left: 55px;
	position: relative;
	margin: 0;

}

.misconceptions .truth p {
	margin: 0;
}

.misconceptions .misconception p:before {
	content: "\f10d";
	font-family: "Font Awesome 7 Free";
	font-weight: 900;
	font-size: 45px;
	line-height: 1;
	position: absolute;
	left: 2px;
	margin: 0 5px 0 0;

}

.misconceptions .two .misconception {
	background-image: url('../images/Misconception_mosquit_2.png');
	background-position: left center;
}

.misconceptions .three .misconception {
	background-image: url('../images/Misconception_mosquit_3.png');
	
}

.misconceptions .four .misconception {
	background-image: url('../images/Misconception_mosquit_4.png');
	background-position: left center;
}

.misconceptions .misconception:before {
	position: absolute;
	content: 'Misconception';
	font-family: "Chivo Mono", Arial, Helvetica, sans-serifs;
	font-size: 18px;
	top: 30px;
	left: 40px;
	background: #FEEF60; 
	padding: 0 5px;
	color: #000;
}

.misconceptions .truth {
	background: #FEEF60;
	position: relative;
}

.misconceptions .truth:before {
	position: absolute;
	content: 'Truth';
	font-family: "Chivo Mono", Arial, Helvetica, sans-serifs;
	font-size: 18px;
	top: 30px;
	left: 40px;
	background: #1F1F1F; 
	padding: 0 5px;
	color: #FEEF60;
}

/*row4wrap*/

#row4wrap {
	background-size: 600px auto;
}

#row4wrap .card {
	background: transparent;
	  backdrop-filter: blur(4px);
	  border: none;
	  box-shadow: -5px 5px 0px 0px #1c1c1c;
	  border-radius: 0;
}

#row4wrap img.card-img-top {
	border-radius: 0;
	border: 1px solid #1c1c1c;
	border-bottom: 0px;
}

 #row4wrap  .card-body {
 	border: 1px solid #1c1c1c;
 	border-top: 0px;
 }
 
  #row4wrap  .card-body  {
  	font-size: 90%;
  }
  
   #row4wrap  .card h3 {
   	font-size: 24px; margin-bottom: 10px;
   }

#position-4-1 {
	
}

/*row5wrap*/

#row5wrap {
	
}

#position-5-1 {
	
}

/*row6wrap*/

#row6wrap {
	
}

#position-6-1 {
	
}


/*Bottomwrap*/

#bottomwrap {
	
}


/*Footer*/

#footerwrap {
	
}

#footer1 small {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 13px;
}

.socialicons .fa-2x {
	vertical-align: middle;
	margin: 0px auto;
	display: block;
}

.socialicons {
	text-align: center;
	display: flex;
	justify-content: center;
}

.socialicons a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	text-align: center;
	margin: 0 15px;
}

/*Sidebar*/

#sp-sidebar-right {
	
}



/*Main area*/

body.home #mainwrap {
	display: none;
}

#mainwrap {
	padding-top: 80px!important;
	overflow: hidden;
}

#mainwrap .container {
	max-width: 960px;
}

.astroid-article-full-image figure {
	margin-bottom: 20px;
	 box-shadow: -5px 5px 0px 0px #1c1c1c;
}

.item-image img {
	
}

.caption {
	text-align: right;
	font-size: 14px;
	text-transform: uppercase;
}

ul.fields-container {
	list-style-type: none;
	padding: 0;
}

span.field-label {
	display: block;
	font-weight: bold;
	font-size: 20px;
	padding-top: 10px;
}

.wf_file::before {
	content: "\f15b";
	font-family: "Font Awesome 7 Free";
	font-size: 16px;
	line-height: 1;
	display: inline-block;
	margin: 0 5px 0 0;
}

.wf_file[href$=".pdf"]::before {
	content: "\f1c1";
}

.wf_file[href$=".doc"]::before {
	content: "\f1c2";
}

.wf_file[href$=".docx"]::before {
	content: "\f1c2";
}

.wf_file[href$=".xls"]::before {
	content: "\f1c3";
}

.wf_file[href$=".xlsx"]::before {
	content: "\f1c3";
}

.wf_file[href$=".zip"]::before {
	content: "\f1c6";
}

.wf_file[href$=".png"]::before {
	content: "\f1c5";
}

.wf_file[href$=".jpg"]::before {
	content: "\f1c5";
}

@media  (max-width: 800px) {
	body {
		
	}
	
	.offcanvasRight {
		margin: inherit;
		display: block!important;
	}
	
	.nav-child.unstyled.dropdown-menus:not(.menu_open) {
		display: none;
	}
	
	.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock video, .avVideo .avPlayerContainer .avPlayerBlock > div {
		min-width: 200px!important;
	}
}